
#nav {
    width: 100%;
    margin-bottom: 0;
    position: relative;
}

#nav a {text-decoration: none;}

#nav ul, #nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav ul {float: left;}

#nav li {
    float: left;
    margin: 0px 0 0px;
    position: relative;
}

#nav li a {
    color: #325B0A;
    word-spacing: -0.1em;
    position: relative;
    display: block;
    float: left;
}

#navsec li.current strong,
#navsec li.onit strong,
#navsec li a:hover strong,
#navsec div a.current strong,
#navsec div a:hover strong {
    display: block;
    color: #374443;
    cursor: pointer;
} /*ie6, ie7*/

#navsec li a strong,
#navsec div a strong {
    padding: 5px 0px 0px 8px ;
    white-space: nowrap;
    height: 20px;
    float: left;
    display: block;
	 font-weight: normal;
	 color:#fff;
}

#navsec li a em {
    display: block;
    height: 25px;
    width: 18px;
    padding: 0px 0;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -2000em;
}

#navsec li.current a,
#navsec li.onit a,
#navsec li a:hover {
    background: #FFF url(./images/mnbkg.gif) no-repeat 0 -50px;
}

/* lmbmnu */
#navsec .navOn li.current a {background-position: 0 -25px;}
#navsec .navOn li.current a:hover {background-position: 0 -50px;}
#navsec .navOn li.onit a {background-position: 0 -50px;}
#navsec .navOn li.onit a:hover {background-position: 0 -50px;}
/* end */

#navsec li.current a em,
#navsec li.onit a em,
#navsec li a:hover em,
#navsec li a.current em {
    background: orange url(./images/mrbkg.gif) no-repeat 100% -50px;
}

/* lmbmnu */
#navsec .navOn li.current a em,#navsec .navOn li a.current em {background-position:100% -25px;}
#navsec .navOn li.current a:hover em,#navsec .navOn li a.current:hover em {background-position:100% -50px;}
#navsec .navOn li.onit a em,#navsec .navOn li a.onit em {background-position:100% -50px;}
#navsec .navOn li.onit a:hover em,#navsec .navOn li a.onit:hover em {background-position:100% -50px;}
/* end */

#navsec li.current {
    margin-left: 0px;
    margin-right: 5px;
}

#navsec {
    clear: both;
    width: 100%;
    z-index: 1200000; /*smaller than submenu*/
}

#navsec ul {
    padding-left: 8px;
    min-height: 25px;
}

#navsec ul ul {padding: 0;background: none;}
#navsec ul li {margin-right: 5px;}

#navsec li a {
    font-weight: bold;
    word-spacing: -0.1em;
    font-size: 90%;
}

#navsec li.h-drop strong {padding-right: 21px;}

.submenu-drop {
    position: absolute;
    top: 25px;
    width: 170px;
    background: #fff !important;
    padding: 5px !important;
    border: 1px solid #24314C;
    border-top: 0;
    padding: 10px;
    z-index: 1500000; /*smaller than lightbox*/
    text-align: left;
    float: none;
} /*ie6*/

li .submenu-drop { left: 0;}

#navsec .submenu-drop li {
    margin: 0;
    padding: 0;
	 background-image: none;
	 background: none;
}

#navsec .submenu-drop li a {
	 background-image: none;
	 background: none;
	 font-weight: normal;
	 color:#374443;
}

.submenu-drop li a {
    color: #374443;
    padding: 6px 10px;
    border-top: 1px solid #ddd;
    display: block;
    float: none;
    font-size: 100%;
    text-decoration: none;
    background: #fff;
}

#navsec .submenu-drop li a {
    width: 150px;
}

#navsec li .submenu-drop li a:hover, .submenu-drop li a:hover {
    background: #e3edef !important;
    color: #000;
}

.submenu-drop li {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    float: none;
}
.submenu-drop li.line {
	border-top: solid 1px #FFCC66;
}
.submenu-drop li.line hr {
	display:none;
}
#navsec .submenu-drop li, #navsec .submenu-drop li a {float: none;}



#search-form {
	margin: 0;
	color:#FFF;
}
#search-form .submit {
height: 20px;
width: 20px;
cursor: pointer;
padding-left: 20px;
border: none;
margin: 0;
font-weight: bold;
font-size: 80%;
color:#FFF;
text-indent: 100px; !important;

background: url(./images/search.gif) no-repeat 2px 2px ;
overflow: hidden;
}
#search-form>t.submit {
	height: 0;
}
